GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::exceptions::StaleEngineTrigger::state Struct Reference

`#include <error_engine.h>`

## Public Attributes
double | m_T9
double | m_rho
std::vector< double > | m_Y
double | m_t
int | m_total_steps
double | m_eps_nuc

## Detailed Description

Definition at line 12 of file error_engine.h.

## Member Data Documentation

## ◆ m_eps_nuc

double gridfire::exceptions::StaleEngineTrigger::state::m_eps_nuc

Definition at line 18 of file error_engine.h.

## ◆ m_rho

double gridfire::exceptions::StaleEngineTrigger::state::m_rho

Definition at line 14 of file error_engine.h.

## ◆ m_t

double gridfire::exceptions::StaleEngineTrigger::state::m_t

Definition at line 16 of file error_engine.h.

## ◆ m_T9

double gridfire::exceptions::StaleEngineTrigger::state::m_T9

Definition at line 13 of file error_engine.h.

## ◆ m_total_steps

int gridfire::exceptions::StaleEngineTrigger::state::m_total_steps

Definition at line 17 of file error_engine.h.

## ◆ m_Y

std::vector<double> gridfire::exceptions::StaleEngineTrigger::state::m_Y

Definition at line 15 of file error_engine.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/exceptions/error_engine.h